.price-filter_wrapper {
  position: absolute;
  right: 20px;
  top: -28px;
  display: flex;
  gap: 12px;
  justify-content: flex-end;
  align-items: center;
}
.price-filter_wrapper label {
  font-size: 14px;
  font-weight: 600;
}

#price-filter {
  padding: 5px;
}

@media (max-width: 550px) {
  #price-filter {
    width: 20vw;
  }
}
